/* For use with the EXHIBITS -
Sets the layout of single Exhibits page -
FOR IE BELOW 6 
Author: akkr0917@gmail.com - Feb 2010 */


.logo {
  margin-left: 450px;
}


#left {margin: 50px auto -150px 50px;}
#left li a { height:120px;}

#center {margin: 0 auto 0 350px;}
#center li a {height:120px;}

#right {margin: 50px 50px -150px auto;}
#right li a {height:120px;}


.footer{
  margin-left: 350px;
}



#layer {
  margin-top: 0;
}



#remotebutton {
   margin: -20px 0 -20px 0;
}


.NavButtons li a {height:25px; padding-top:0;}

.firstDesc {
  margin-right: 0;
}

.buttons {
  visibility: hidden;
  margin: 0;
  padding: 0;
}

.iebuttons {
  visibility: visible;
}

.contact {
  width: 150px;
  margin-left: -150px;
}